Autor Tópico: [RESOLVIDO]Não consigo instalar, atualizar, etc.  (Lida 2563 vezes)

Offline Alakazan

  • Usuário Ubuntu
  • *
  • Mensagens: 763
  • Tentando ser melhor
    • Ver perfil
    • Tecnologia, gadgets, linux...
[RESOLVIDO]Não consigo instalar, atualizar, etc.
« Online: 27 de Dezembro de 2010, 11:12 »
Olá gente! Há quanto tempo! rsrs
Bom, cá estou eu no 10.10 64bits, e ao tentar instalar alguma coisa fica uma mensagem na Central de Programas: "Waiting for apt-get to exit", e ao rodar um sudo apt-get update me vem o seguinte:
Código: [Selecionar]
$ sudo apt-get update
[sudo] password for hydra:
Obter:1 http://dl.google.com stable Release.gpg [197B]                        
Atingido http://extras.ubuntu.com maverick Release.gpg                        
Ign http://extras.ubuntu.com/ubuntu/ maverick/main Translation-en              
Atingido http://security.ubuntu.com maverick-security Release.gpg              
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en  
Atingido http://archive.canonical.com maverick Release.gpg                    
Ign http://archive.canonical.com/ maverick/partner Translation-en              
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-en          
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-pt          
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-pt_BR      
Obter:2 http://dl.google.com stable Release [1.347B]                          
Ign http://extras.ubuntu.com/ubuntu/ maverick/main Translation-pt              
Ign http://extras.ubuntu.com/ubuntu/ maverick/main Translation-pt_BR          
Atingido http://extras.ubuntu.com maverick Release                            
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-pt  
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-pt_BR
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-pt
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-pt_BR
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-pt
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-pt_BR
Ign http://archive.canonical.com/ maverick/partner Translation-pt              
Ign http://archive.canonical.com/ maverick/partner Translation-pt_BR          
Atingido http://archive.canonical.com maverick Release                        
Obter:3 http://dl.google.com stable/main amd64 Packages [1.091B]              
Atingido http://extras.ubuntu.com maverick/main amd64 Packages                
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-pt
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-pt_BR
Atingido http://security.ubuntu.com maverick-security Release                  
Atingido http://archive.canonical.com maverick/partner amd64 Packages          
Atingido http://security.ubuntu.com maverick-security/main Sources  
Atingido http://security.ubuntu.com maverick-security/restricted Sources
Atingido http://security.ubuntu.com maverick-security/universe Sources
Atingido http://security.ubuntu.com maverick-security/multiverse Sources
Atingido http://security.ubuntu.com maverick-security/main amd64 Packages
Atingido http://security.ubuntu.com maverick-security/restricted amd64 Packages
Atingido http://security.ubuntu.com maverick-security/universe amd64 Packages
Atingido http://security.ubuntu.com maverick-security/multiverse amd64 Packages
Err http://br.archive.ubuntu.com maverick Release.gpg                          
  Algo estranho aconteceu ao resolver 'br.archive.ubuntu.com:http' (-5 - Não há endereço associado com o nome)
O problema é isso:
Err http://br.archive.ubuntu.com maverick Release.gpg                          
  Algo estranho aconteceu ao resolver 'br.archive.ubuntu.com:http' (-5 - Não há endereço associado com o
EDIT:
Também não estou conseguindo atualizar o sistema, dá que"Necessita instalação de pacotes não confiáveis

A ação deve requerer a instalação de pacotes de fonte não autenticada." E todos os pacotes são exibidos como não autenticados.
EDIT:
Minha sources.lit
Código: [Selecionar]
# deb cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release amd64 (20100429)]/ lucid main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://br.archive.ubuntu.com/ubuntu/ maverick main restricted
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://br.archive.ubuntu.com/ubuntu/ maverick-updates main restricted
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://br.archive.ubuntu.com/ubuntu/ maverick universe
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick universe
deb http://br.archive.ubuntu.com/ubuntu/ maverick-updates universe
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://br.archive.ubuntu.com/ubuntu/ maverick multiverse
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick multiverse
deb http://br.archive.ubuntu.com/ubuntu/ maverick-updates multiverse
deb-src http://br.archive.ubuntu.com/ubuntu/ maverick-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://br.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
# deb-src http://br.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu lucid partner
# deb-src http://archive.canonical.com/ubuntu lucid partner

deb http://security.ubuntu.com/ubuntu maverick-security main restricted
deb-src http://security.ubuntu.com/ubuntu maverick-security main restricted
deb http://security.ubuntu.com/ubuntu maverick-security universe
deb-src http://security.ubuntu.com/ubuntu maverick-security universe
deb http://security.ubuntu.com/ubuntu maverick-security multiverse
deb http://extras.ubuntu.com/ubuntu maverick main #Third party developers repository
deb-src http://security.ubuntu.com/ubuntu maverick-security multiverse
Por favor, ajudem um pobre noob rsrs
O que eu faço?
« Última modificação: 27 de Dezembro de 2010, 13:27 por Alakazan »
PC é como ar-condicionado: é só abrir Windows que ele para de funcionar.
Tentando ser melhor - desculpem o incômodo!

Offline Alakazan

  • Usuário Ubuntu
  • *
  • Mensagens: 763
  • Tentando ser melhor
    • Ver perfil
    • Tecnologia, gadgets, linux...
Re: Não consigo instalar, atualizar, etc.
« Resposta #1 Online: 27 de Dezembro de 2010, 13:27 »
Resolvi o problema, com a ajuda do Platao.
Não sei como, mas resolvi. rsrs
PC é como ar-condicionado: é só abrir Windows que ele para de funcionar.
Tentando ser melhor - desculpem o incômodo!

Offline zekkerj

  • Usuário Ubuntu
  • *
  • Mensagens: 19.637
  • Gratidão gera gratidão, lamúria gera lamúria...
    • Ver perfil
    • Blog do Zekke
Re: [RESOLVIDO]Não consigo instalar, atualizar, etc.
« Resposta #2 Online: 28 de Dezembro de 2010, 01:26 »
Provavelmente seu arquivo "sources.list" estava corrompido. Vc o reconstruiu, não?
Pesquise antes de perguntar, sua dúvida pode já ter sido respondida.
Não respondo dúvidas por MP, coloque sua dúvida no fórum onde ela pode ser pesquisada pelos seus colegas!
Não venha ao fórum apenas para perguntar. Se você sabe a resposta de um problema, porque não ajudar seu colega? ;D

Offline Alakazan

  • Usuário Ubuntu
  • *
  • Mensagens: 763
  • Tentando ser melhor
    • Ver perfil
    • Tecnologia, gadgets, linux...
Re: [RESOLVIDO]Não consigo instalar, atualizar, etc.
« Resposta #3 Online: 28 de Dezembro de 2010, 22:45 »
Não, parece que o erro passou sozinho para ser preciso. Talvez fosse no servidor? (há essa possibilidade?)
PC é como ar-condicionado: é só abrir Windows que ele para de funcionar.
Tentando ser melhor - desculpem o incômodo!

Offline bred81

  • Usuário Ubuntu
  • *
  • Mensagens: 971
  • HAN?!
    • Ver perfil
Re: [RESOLVIDO]Não consigo instalar, atualizar, etc.
« Resposta #4 Online: 29 de Dezembro de 2010, 02:26 »
Bom, visto que está tudo "Ign ..." acredito que não estivesse conseguindo conectar ao servidor.
O que o Mario foi fazer no pscicólogo?
- Ele estava passando por uma fase difícil...